uuid: c4c2924a-9675-46a0-bf10-ac0b541570c7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
